[package]
name = "langpack"
description = "Shared localization for OpenPowerlifting projects"
version = "0.1.0"
authors = ["Sean Stangl <sean.stangl@gmail.com>"]
license = "AGPL-3.0-or-later"
edition = "2021"

[dependencies]
opldb = { path = "../db/" }
opltypes = { path = "../opltypes/" }
serde = "1.0"
serde_derive = "1.0"
strum = "0.25"
strum_macros = "0.25"

[build-dependencies]
serde_json = "1.0"
